@charset "UTF-8";
.header{
    box-shadow: none;
}
/***news list***/
.news-header{
    border-bottom:none;
    padding-top: 0px;
    background: #f7f7f7;
}
.news-header .page-title{
    padding-bottom: .1rem;
    margin-top:.48rem;
}
.news-header .page-title:after{
    display: block;
    content: "";
    clear:both;
    height: 0px;
    visibility: hidden;
}
.news-header .page-title .cate-title{
    display: inline-block;
    float: left;
    font-family: PlayfairDisplayBold;
    font-size: .36rem;
    line-height: .48rem;
    text-align: left;
    margin:0 0;
}
.news-header .page-title .cur-cate-title{
    color: #d92629;
}
.news-header .page-title .cate-title:after{
    float: left;
    display: block;
    content: "|";
    color: #999999;
    margin:0 .15rem;
    visibility: visible;
}
.news-header .page-title .cate-title:first-child:after{
    width: 0px;
    visibility: hidden;
}

.news-list{
    padding:0.25rem 0px 0px 0px;
    background: #FFFFFF;
}
.news-list dl:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}
.news-list dl:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    /*margin-bottom: .3rem;*/
}
.news-item{
    display: block;
    /*padding: .28rem;*/
    margin-bottom: .28rem;
    background: #FFFFFF;
    border-radius: 0.1041666666666667rem;
    box-shadow: 0.0104rem 0rem .041667rem 0 rgba(0, 0, 0, 0.1);
}


.news-item:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}

.news-item .news-item-b{
    display: flex;
}

.news-item .img-link{
    display: inline-block;
    /*float: left;*/
    /*width: 40.12%;*/
    /*height: 4.26rem;*/
    /*width: 3.21875rem;*/
    height: 1.302083333333333rem;
    /*height: 2.90625rem;*/
    overflow: hidden;
    border-radius: 20px 0px 0px 20px;
}

.news-item .img-link img{
    width: 100%;
    height: 100%;
    border-radius: 20px 0px 0px 20px;
    transition: all 1s linear;
}


.news-item .img-link  img:hover{
    transform:scale(1.02);
}

.news-item .info{
    /*float: right;*/
    /*width: 59.88%;*/
    width: 5.458333333333333rem;
    overflow: hidden;
    padding: .2083333333333333rem;
    height: 1.302083333333333rem;
}
.news-item .info .info-left{
    float:left;
    width: 16.66%;
}
.news-item .info .info-left.news-date{
    color: #031c9c;
    text-transform: uppercase;
    /*font-size: .20rem;*/
    font-size: .0833333333333333rem;
    text-align: center;
    color: #7e8794;
}
.news-item .info .news-date .news-date-day{
    display: block;
    /*font-size: .42rem;*/
    font-size: .0833333333333333rem;
    font-weight: bold;
}
.news-item .info .info-right{
    /*float:right;*/
    /*width: 83.34%;*/
}
.news-item .info .info-right .news-date{
    color: #808080;
    margin-bottom: .0729166666666667rem;
    font-size: .0729166666666667rem;
    text-decoration: none;
}
.news-item .info .news-title{
    display: block;
    /*font-family: OPPOSans-B;*/
    /*font-size: .30rem;*/
    font-size: .135417rem;
    /*line-height: .2083333333333333rem;*/
    line-height: .135417rem;
    /*max-height: .5rem;*/
    height: .145417rem;
    /*width: 735px;*/
    margin: 0rem 0rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.line-box{
    line-height: .1458333333333333rem;
}
.line-box .line-short{
    display: inline-block;
    width: .3541666666666667rem;
    height: .0104166666666667rem;
    margin-bottom: .0208333333333333rem;
    /*background: #081325;*/
    background: #808080;
}

.news-item .info .news-overview{
    font-size: .0833333333333333rem;
    color: #787878;
    max-height: .43359375rem;
    line-height: .1145833333333333rem;
    height: .2291666666666667rem;
    text-overflow: ellipsis;
    /*margin-bottom: .25rem;*/
    overflow: hidden;
}
.news-item .info .news-view{
    display: inline-block;
    width: 1.80rem;
    height: .50rem;
    line-height: 50px;
    color: #7e8794;
    font-size: .21rem;
    text-align: center;
    border:2px solid #7e8794;
}
.news-view i.fa{margin-left: .20rem}

.news-item:hover .info .news-title{
    color: #20ade5;
    text-decoration: none;
}
.news-item:hover .info .news-view{
    color: #FFFFFF;
    background: #20ade5;
    border:2px solid  #20ade5;
    text-decoration: none;
}
.arrow{
    display: flex;
    justify-content: end;
    position: relative;
    margin-top: 0.046875rem;
}
.arrow img{
    position: absolute;
    right: .0520833333333333rem;
    width: .0625rem;
}

.news-more{
    display: block;
    clear: both;
    text-align: center;
    margin-top: 0.0rem;
    margin-bottom: 0.421875rem;
}
.news-more a{
    display: inline-block;
    width: .625rem;
    height: .166667rem;
    border-radius: .020833rem;
    border: .005208rem solid #ccc;
    font-size: .072917rem;
    color: #999;
    font-family: OPPOSans-R;
    line-height: .166667rem;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}
.news-more a:hover{
    color: #21ade5;
}

/*@media screen  and (max-width: 1360px) {*/
/*    .news-header .page-title{*/
/*        margin-top:.32rem;*/
/*        padding-bottom: .06666rem;*/
/*    }*/
/*    .news-header .page-title .cate-title{*/
/*        font-size: .24rem;*/
/*        line-height: .32rem;*/
/*    }*/
/*    .news-list{*/
/*        padding: .32rem 0rem;*/
/*    }*/
/*    .news-list dl:after{*/
/*        margin-bottom: .2rem;*/
/*    }*/
/*    .news-item{*/
/*        padding: .186rem;*/
/*        margin-bottom: .186rem;*/
/*    }*/
/*    .news-item .img-link{*/
/*        float: left;*/
/*        width: 40.12%;*/
/*        height: 2.84rem;*/
/*    }*/
/*    .news-item .img-link img{*/
/*        width: 100%;*/
/*    }*/
/*    .news-item .info{*/
/*        float: right;*/
/*        width: 59.88%;*/
/*        overflow: hidden;*/
/*    }*/
/*    .news-item .info .info-left{*/
/*        float:left;*/
/*        width: 16.66%;*/
/*    }*/
/*    .news-item .info .info-left.news-date{*/
/*        font-size: .133rem;*/
/*    }*/
/*    .news-item .info .news-date .news-date-day{*/
/*        font-size: .28rem;*/
/*    }*/
/*    .news-item .info .info-right{*/
/*        float:right;*/
/*        width: 83.34%;*/
/*    }*/
/*    .news-item .info .news-title{*/
/*        font-size: .20rem;*/
/*        line-height: .32rem;*/
/*        max-height: .64rem;*/
/*        margin: 0rem 0rem;*/
/*        overflow: hidden;*/
/*    }*/
/*    .line-box{*/
/*        line-height: .68rem;*/
/*    }*/
/*    .line-box .line-short{*/
/*        width: .453rem;*/
/*        height: .02rem;*/
/*    }*/
/*    .news-item .info .news-overview{*/
/*        font-size: .14rem;*/
/*        max-height: 1.01rem;*/
/*        line-height: .253rem;*/
/*        margin-bottom: .386rem;*/
/*    }*/
/*    .news-item .info .news-view{*/
/*        width: 1.50rem;*/
/*        height: .333rem;*/
/*        line-height: .333rem;*/
/*        font-size: .14rem;*/
/*        border:2px solid #7e8794;*/
/*    }*/
/*    .news-view i.fa{margin-left: .133rem}*/
/*}*/
/*@media screen and  (min-width: 1360px) and (max-width: 1600px){*/
/*    .news-header .page-title{*/
/*        margin-top:.384rem;*/
/*        padding-bottom: .08rem;*/
/*    }*/
/*    .news-header .page-title .cate-title{*/
/*        font-size: .288rem;*/
/*        line-height: .384rem;*/
/*    }*/
/*    .news-list{*/
/*        padding: .384rem 0px;*/
/*    }*/
/*    .news-list dl:after{*/
/*        margin-bottom: .24rem;*/
/*    }*/
/*    .news-item{*/
/*        padding: .224rem;*/
/*        margin-bottom: .224rem;*/
/*    }*/
/*    .news-item .img-link{*/
/*        float: left;*/
/*        width: 40.12%;*/
/*        height: 3.408rem;*/
/*    }*/
/*    .news-item .img-link img{*/
/*        width: 100%;*/
/*    }*/
/*    .news-item .info{*/
/*        float: right;*/
/*        width: 59.88%;*/
/*        overflow: hidden;*/
/*    }*/
/*    .news-item .info .info-left{*/
/*        float:left;*/
/*        width: 16.66%;*/
/*    }*/
/*    .news-item .info .info-left.news-date{*/
/*        font-size: .16rem;*/
/*    }*/
/*    .news-item .info .news-date .news-date-day{*/
/*        font-size: .336rem;*/
/*    }*/
/*    .news-item .info .info-right{*/
/*        float:right;*/
/*        width: 83.34%;*/
/*    }*/
/*    .news-item .info .news-title{*/
/*        font-size: .245rem;*/
/*        font-weight: 600;*/
/*        line-height: .384rem;*/
/*        max-height: .768rem;*/
/*        margin: 0rem 0rem;*/
/*        overflow: hidden;*/
/*    }*/
/*    .line-box{*/
/*        line-height: .552rem;*/
/*    }*/
/*    .line-box .line-short{*/
/*        width: .545rem;*/
/*        height: .02rem;*/
/*    }*/
/*    .news-item .info .news-overview{*/
/*        font-size: .168rem;*/
/*        max-height: 1.216rem;*/
/*        line-height: .304rem;*/
/*        text-overflow: ellipsis;*/
/*        margin-bottom: .384rem;*/
/*    }*/
/*    .news-item .info .news-view{*/
/*        width: 1.45rem;*/
/*        height: .40rem;*/
/*        line-height: .36rem;*/
/*        font-size: .168rem;*/
/*        border:2px solid #7e8794;*/
/*    }*/
/*    .news-view i.fa{margin-left: .16rem}*/
/*}*/
/*@media screen and (min-width: 1600px){*/
/*    .news-header .page-title{*/
/*        margin-top:.48rem;*/
/*        padding-bottom: .1rem;*/
/*    }*/
/*    .news-header .page-title .cate-title{*/
/*        font-size: .36rem;*/
/*        line-height: .48rem;*/
/*    }*/

/*    .news-list{*/
/*        padding:48px 0px;*/
/*    }*/
/*    .news-list dl:after{*/
/*        margin-bottom: .3rem;*/
/*    }*/
/*    .news-item{*/
/*        padding: .28rem;*/
/*        margin-bottom: .28rem;*/
/*    }*/
/*    .news-item .img-link{*/
/*        float: left;*/
/*        width: 40.12%;*/
/*        height: 4.26rem;*/
/*    }*/
/*    .news-item .img-link img{*/
/*        width: 100%;*/
/*    }*/
/*    .news-item .info{*/
/*        float: right;*/
/*        width: 59.88%;*/
/*        overflow: hidden;*/
/*    }*/
/*    .news-item .info .info-left{*/
/*        float:left;*/
/*        width: 16.66%;*/
/*    }*/
/*    .news-item .info .info-left.news-date{*/
/*        font-size: .20rem;*/
/*    }*/
/*    .news-item .info .news-date .news-date-day{*/
/*        font-size: .42rem;*/
/*    }*/
/*    .news-item .info .info-right{*/
/*        float:right;*/
/*        width: 83.34%;*/
/*    }*/
/*    .news-item .info .news-title{*/
/*        font-size: .30rem;*/
/*        font-weight: 600;*/
/*        line-height: .48rem;*/
/*        max-height: .96rem;*/
/*        margin: 0rem 0rem;*/
/*        overflow: hidden;*/
/*    }*/
/*    .line-box{*/
/*        line-height: .68rem;*/
/*    }*/
/*    .line-box .line-short{*/
/*        width: .68rem;*/
/*        height: .02rem;*/
/*    }*/
/*    .news-item .info .news-overview{*/
/*        font-size: .21rem;*/
/*        max-height: 1.52rem;*/
/*        line-height: .38rem;*/
/*        text-overflow: ellipsis;*/
/*        margin-bottom: .48rem;*/
/*    }*/
/*    .news-item .info .news-view{*/
/*        width: 1.80rem;*/
/*        height: .50rem;*/
/*        line-height: 50px;*/
/*        font-size: .21rem;*/
/*        border:2px solid #7e8794;*/
/*    }*/
/*    .news-view i.fa{margin-left: .20rem}*/
/*}*/

/**********detail***********/
#news-detail{
    background: #FFFFFF;
}
#news-detail .news-detail-inner{
    background: #FFFFFF;
    /*padding: .25rem 0rem;*/
    padding: 0rem 0rem .25rem 0rem;
    margin: .25rem 0rem;
}
#news-detail .page-header {
    margin-bottom: .1041666666666667rem;
    border-bottom: none;
}
#news-detail .page-header .title{
    font-family: OPPOSans-B;
    color:#21abe3;
    font-size: .1666666666666667rem;
    text-align: center;
    line-height: .3020833333333333rem;
}
#news-detail .page-header .news-date{
    display: block;
    font-size: .0833333333333333rem;
    color:#7e8794;
    text-align: start;
    padding-top: .0729166666666667rem;
}
#news-detail .page-content{
    font-size: .0833333333333333rem;
    line-height: .15625rem;
}
#news-detail .page-content p{
    margin: .1041666666666667rem 0rem;
}

#news-detail .page-content-pager{
    display: flex;
    justify-content: space-between;
}
#news-detail .page-content-pager a{
    text-decoration:  none;
    display: flex;
}

#news-detail .page-content-pager .img-link .page-content-pager-arrow{
    width: .078125rem;
    /*margin-right: .078125rem;*/
    /*margin-left: .078125rem;*/
}
#news-detail .page-content-pager .img-link .arrow-rotate{
    transform: rotate(180deg);
}

#news-detail .page-content-pager .img-link .arrow-right-page{
    margin-right: .078125rem;
}

#news-detail .page-content-pager .img-link .arrow-left-page{

    margin-left: .078125rem;
}

#news-detail .page-content-pager .img-link .page-content-pager-arrow img{
    width: 100%;
}

/*@media screen  and (max-width: 1360px) {*/
/*    #news-detail .news-detail-inner{*/
/*        padding: .32rem 1.35rem;*/
/*        margin: .32rem 0rem;*/
/*    }*/
/*    #news-detail .page-header {*/
/*        margin-bottom: .133rem;*/
/*    }*/
/*    #news-detail .page-header .title{*/
/*        font-size: .24rem;*/
/*        line-height: .386rem;*/
/*    }*/
/*    #news-detail .page-header .news-date{*/
/*        font-size: .14rem;*/
/*        padding-top: .186rem;*/
/*    }*/
/*    #news-detail .page-content{*/
/*        font-size: .14rem;*/
/*        line-height: .32rem;*/
/*    }*/
/*    #news-detail .page-content p{*/
/*        margin: .133rem 0rem;*/
/*    }*/
/*}*/
/*@media screen  and (min-width: 1360px) and (max-width: 1600px) {*/
/*    #news-detail .news-detail-inner{*/
/*        padding: .384rem 1.35rem;*/
/*        margin: .384rem 0rem;*/
/*    }*/
/*    #news-detail .page-header {*/
/*        margin-bottom: .16rem;*/
/*    }*/
/*    #news-detail .page-header .title{*/
/*        font-size: .288rem;*/
/*        line-height: .464rem;*/
/*    }*/
/*    #news-detail .page-header .news-date{*/
/*        font-size: .168rem;*/
/*        padding-top: .224rem;*/
/*    }*/
/*    #news-detail .page-content{*/
/*        font-size: .168rem;*/
/*        line-height: .384rem;*/
/*    }*/
/*    #news-detail .page-content p{*/
/*        margin: .16rem 0rem;*/
/*    }*/
/*}*/
/*@media screen  and (min-width: 1600px) {*/
/*    #news-detail .news-detail-inner{*/
/*        padding: .48rem 1.68rem;*/
/*        margin: .48rem 0rem;*/
/*    }*/
/*    #news-detail .page-header {*/
/*        margin-bottom: .20rem;*/
/*    }*/
/*    #news-detail .page-header .title{*/
/*        font-size: .36rem;*/
/*        line-height: .58rem;*/
/*    }*/
/*    #news-detail .page-header .news-date{*/
/*        font-size: .21rem;*/
/*        padding-top: .28rem;*/
/*    }*/
/*    #news-detail .page-content{*/
/*        font-size: .21rem;*/
/*        line-height: .48rem;*/
/*    }*/
/*    #news-detail .page-content p{*/
/*        margin: .20rem 0rem;*/
/*    }*/
/*}*/